--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780972981.75879'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780972981.5956'
    into_interval: 6h
    time: '1780972981.75864'
  minmax: 
    max: '1780972981.5956'
    min: '1780969971.0521'
    mtime: '1780972981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780972981.5956'
    path: 02STAMP
    type: new
  - 
    epoch: '1780972393.27752'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.meta
    type: new
  - 
    epoch: '1780972393.27206'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.readme
    type: new
  - 
    epoch: '1780972393.22725'
    path: id/R/RA/RAPIDCOW/List-Search-0.44.tar.gz
    type: new
  - 
    epoch: '1780972393.20907'
    path: id/R/RA/RAPIDCOW/CHECKSUMS
    type: new
  - 
    epoch: '1780971482.50328'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780971482.43739'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780971481.97501'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780970947.06985'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.meta
    type: new
  - 
    epoch: '1780970947.06487'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.readme
    type: new
  - 
    epoch: '1780970947.02318'
    path: id/N/NH/NHORNE/Sub-Protected-0.01.tar.gz
    type: new
  - 
    epoch: '1780970947.01033'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780970343.75724'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780970343.73984'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780970343.62196'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780970343.15562'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780970343.09459'
    path: 00whois.html
    type: new
  - 
    epoch: '1780970111.87322'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780970108.83712'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780970107.36903'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780970100.1948'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780970087.04806'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780970062.0653'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780970059.1756'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780970056.35575'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780970053.25411'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780970035.68534'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780970027.66446'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780970023.47692'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780970021.99315'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780970007.77376'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780970001.98804'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780969995.55236'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780969990.80537'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780969981.72749'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780969978.44639'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780969976.19661'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780969971.7596'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780969971.0521'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
